-input-placeholder{font-family:'GmarketSans',"Malgun Gothic", "맑은 고딕", sans-serif;}
 ::-webkit-input-placeholder{font-size:17px;color:#333;}
 ::-moz-placeholder{font-size:17px;color:#333;}
 :-ms-input-placeholder{font-size:17px;color:#333;}
 :-moz-placeholder{font-size:17px;color:#333;}
 *{font-family:'GmarketSans',"Malgun Gothic", "맑은 고딕", sans-serif;font-weight:300;}
 #wrap{position:relative;width:100%;min-width:1400px;color:#333;}
 .fw::after{content:'';display:block;clear:both;}
 .inner{width:1400px;margin:0 auto;}
  [class^="ic_"]{display:inline-block;background-image:url(/images/artmuseum/main/main_sp.png?build_20251206001);background-repeat:no-repeat;vertical-align:middle;text-indent:-9999px;}
 i.state{display:inline-block;text-indent:-9999px;}
 .ic_search{width:22px;height:22px;background-position:-21px -23px;cursor:pointer;}
  #header{position:relative;display:flex;align-items:center;justify-content:space-between;width:100%;height:101px;background:#fff;padding-left:30px;box-sizing:border-box;}
 #header .logo{width:248px;height:28px;}
 #header .logo a{display:block;width:100%;height:100%;background:url(/images/artmuseum/common/logo.png?build_20251206001) no-repeat center;text-indent:-9999px;}
 #header .nav, #header .nav .util{display:flex;align-items:center;height:100%;}
 #header .nav > *{margin-left:30px;}
 #header .util li{margin-left:30px;}
 #header .util li:first-child{margin-left:0;}
 #header .util li a{font-size:17px;}
 #header .search_box{display:none;position:absolute;top:101px;right:0;background:#fff;padding:34px 39px;box-sizing:border-box;z-index:2;}
 #header .search_box form{position:relative;display:inline-block;width:450px;height:48px;}
 #header .search_box form .inp_search{width:100%;height:100%;border:0;border-radius:24px;background:#edf0f3;padding:0 60px 0 30px;box-sizing:border-box;}
 #header .search_box form .btn_search{position:absolute;top:50%;right:23px;transform:translateY(-50%);border:0;}
 #header .search_box form .close{display:none;}
 #header .search_box form + .btn_close{width:26px;height:26px;border:0;background:url(/images/artmuseum/main/main_sp.png?build_20251206001) no-repeat -130px -21px;margin-left:36px;cursor:pointer;text-indent:-9999px;}
 #header .sitemap{display:block;width:22px;height:17px;background:url(/images/artmuseum/main/main_sp.png?build_20251206001) no-repeat -76px -26px;text-indent:-9999px;}
 #header .kimamki{display:block;width:191px;height:100%;background:url(/images/artmuseum/main/main_sp.png?build_20251206001) no-repeat -529px 0;margin-left:52px;text-indent:-9999px;}
  .kag #header { padding-left: 0;}
 .kag #header .logo{width:295px;height:101px;}
 .kag #header .logo a{background:url(/images/artmuseum/common/logo_kag.png?build_20251206001) no-repeat center;}
 .kag #header .artmuseum{display:block;width:191px;height:100%;background:url(/images/artmuseum/main/main_sp.png?build_20251206001) no-repeat -529px -122px;margin-left:52px;text-indent:-9999px;}
 @media screen and (max-width:1625px){ #header .nav .util{flex-flow:column;height:auto;}
 #header .nav .util li{width:100%;margin:3px 0;}
 #header .nav .util li a{font-size:15px;}
 #header .nav .util li.login a{font-size:17px;}
 }
  #footer .f_top{width:100%;height:71px;background:#343434}
 #footer .f_top ul, #footer .f_top ul li{float:left;}
 #footer .f_top ul li::before{content:'';display:inline-block;width:2px;height:11px;background:#595959;margin:0 20px;}
 #footer .f_top ul li:first-child::before{display:none;}
 #footer .f_top ul li a{display:inline-block;height:100%;font-size:17px;line-height:71px;color:#fff;}
 #footer .f_top .btn_top{float:right;font-size:17px;line-height:71px;color:#fff;}
 #footer .f_top .btn_top::after{content:'';display:inline-block;width:11px;height:8px;background:url(/images/artmuseum/main/main_sp.png?build_20251206001) no-repeat -452px -30px;margin-left:11px;}
 #footer .f_bot{width:100%;background:#393939;padding:37px 0 86px;}
 #footer .f_bot .inner{display:flex;align-items:center;}
 #footer .f_bot .logo{display:block;width:164px;height:89px;background:url(/images/artmuseum/common/logo_f.png?build_20251206001) no-repeat;text-indent:-9999px;}
 #footer .f_bot .address{font-size:16px;font-weight:300;line-height:1.8;color:#fff;margin:15px 0 0 60px;}
 #footer .f_bot .link{margin-left:auto;}
 #footer .f_bot .link > li{position:relative;width:241px;height:59px;}
 #footer .f_bot .link .link_tit{position:relative;display:block;width:100%;height:100%;font-size:17px;line-height:59px;color:#fff;background:#2f2f2f;padding:0 25px;box-sizing:border-box;overflow:hidden;}
 #footer .f_bot .link .link_tit i{position:absolute;top:26px;right:24px;content:'';display:block;width:13px;height:8px;background:url(/images/artmuseum/main/main_sp.png?build_20251206001) no-repeat -496px -30px;}
 #footer .f_bot .link .link_tit.on i{transform:rotate(180deg);}
 #footer .f_bot .link .link_cnt{display:none;position:absolute;bottom:59px;left:0;width:100%;background:rgba(0,0,0,.8);padding:20px 25px;box-sizing:border-box;z-index:1;}
 #footer .f_bot .link .link_cnt a{font-size:14px;line-height:1.4;color:#fff;}
  .gnbbox{height:100%;}
 .gnbbox .gnb{display:flex;align-items:center;justify-content:space-between;height:100%;}
 .gnbbox .gnb > li{height:100%;}
 .gnbbox .gnb > li > a{position:relative;display:block;width:max-content;height:100%;font-size:18px;line-height:101px;padding:0 30px;}
 .gnbbox .gnb > li.on > a::before{position:absolute;top:35px;left:12px;content:'';display:block;width:12px;height:12px;border-radius:100%;background:#282828;}
 .gnbbox .gnb_wrap{display:none;position:absolute;top:101px;left:0;width:100%;text-align:left;border-top:1px solid #c8cacb ;background:#fff;box-shadow:3px 5px 10px rgba(0,0,0,.1);z-index:10;}
 .gnbbox .gnb_wrap:before{content:'';position:absolute;top:0;left:0;width:50%;height:100%;background:#edf0f3;}
 .gnbbox .gnb_inner{position:relative;display:flex;width:100%;max-width:1400px;margin:0 auto;}
 .gnbbox .gnb_inner .title_box{width:20.5%;font-size:24px;font-weight:400;border-right:1px solid #c8cacb;padding-top:53px;box-sizing:border-box;}
 .gnbbox .gnb_inner .title_box h2{line-height:1;}
 .gnbbox .gnb_inner .gnbB_wrap{width:79.5%;background:#fff;padding:36px 0px 36px 20px;box-sizing:border-box;}
 .gnbbox .gnb_inner .gnbB{display:flex;flex-wrap:wrap;}
 .gnbbox .gnb_inner .gnbB > li{width:21.13%;height:58px;margin:10px 0 10px 3.85%;}
 .gnbbox .gnb_inner .gnbB > li > a{position:relative;display:block;width:100%;height:100%;font-size:16px;line-height:56px;border:1px solid #ddd;background:#fff;padding:0 20px;box-sizing:border-box;overflow:hidden;z-index:2;}
 .gnbbox .gnb_inner .gnbB > li > a:hover, .gnbbox .gnb_inner .gnbB > li.on > a{border-color:#282828;}
 .gnbbox .gnb_inner .gnbB > li > a:hover .gnbB_txt, .gnbbox .gnb_inner .gnbB > li.on > a .gnbB_txt{color:#fff;transition:color 0.3s}
 .gnbbox .gnb_inner .gnbB > li > a:before{content:'';position:absolute;top:0;left:-50%;width:50%;height:100%;background-color:#282828;transition:ease-in-out 0.3s;z-index:-1;}
 .gnbbox .gnb_inner .gnbB > li > a:after{content:'';position:absolute;top:0;right:-50%;width:50%;height:100%;background-color:#282828;transition:ease-in-out 0.3s;z-index:-1;}
 .gnbbox .gnb_inner .gnbB > li > a:hover:before, .gnbbox .gnb_inner .gnbB > li.on > a:before{left:0;}
 .gnbbox .gnb_inner .gnbB > li > a:hover:after, .gnbbox .gnb_inner .gnbB > li.on > a:after{right:0;}
 .gnbbox .gnb_inner .gnbB > li > a span.newicon{display:inline-block;width:15px;height:12px;background:url(/images/common/newicon_sp.png?build_20251206001) no-repeat -175px 0;vertical-align:middle;margin:-1px 0 0 10px;text-indent:-9999px;}
 .gnbbox .gnb_inner .gnbB > li > a:hover span.newicon{background-position:-75px 0;}
 .gnbbox .gnb_inner .gnbB .gnbC_wrap{display:none;}
 .gnbbox .gnb_quick{display:none;}
  #container{min-height:580px;}
